<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Docker Nginx</title>
  <style>
   body {
    margin-left: 60px;
   }
  </style>
</head>
<body>
  <h2>Error 404</h2>
      <p>Привет Error 404<p>
</body>
</html>
